Source: neo4j-python-driver
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12), dh-python, python3-setuptools, python3-all, python3-sphinx, python3-pytest, python3-neobolt, python3-neotime
Standards-Version: 4.6.1
Homepage: https://github.com/neo4j/neo4j-python-driver
Vcs-Browser: https://gitlab.com/kalilinux/packages/neo4j-python-driver
Vcs-Git: https://gitlab.com/kalilinux/packages/neo4j-python-driver.git
Testsuite: autopkgtest-pkg-python

Package: python3-neo4j
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}, python3-neobolt, python3-neotime
Suggests: python-neo4j-doc
Description: Neo4j Bolt driver for Python (Python 3)
 This package contains Neo4j driver for Python supports Neo4j 3.0 and above.
 .
 Warning: Connecting to Neo4j 4.X requires an unencrypted connection by default.
 .
 This package installs the library for Python 3.

Package: python-neo4j-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: Neo4j Bolt driver for Python (common documentation)
 This package contains Neo4j driver for Python supports Neo4j 3.0 and above.
 .
 Warning: Connecting to Neo4j 4.X requires an unencrypted connection by default.
 .
 This is the common documentation package.
